summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorKyle Sferrazza2017-11-20 19:10:59 -0500
committerKyle Sferrazza2017-11-20 19:10:59 -0500
commitbd3bb84a9b8fe6cd180cd9c9f3f8cca17d3d98a4 (patch)
tree65b1b8b38fade861a5f2ba48edf114344228b604
parent7532e1ff269dcbf715de099fe141a78c835708be (diff)
downloadaur-bd3bb84a9b8fe6cd180cd9c9f3f8cca17d3d98a4.tar.gz
6.0.0rc
-rw-r--r--.SRCINFO8
-rw-r--r--PKGBUILD6
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 493e72a3e0d..6edb7422cc1 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = powershell-bin
pkgdesc = A cross-platform automation and configuration tool/framework (binary package)
- pkgver = 6.0.0.beta.9
- pkgrel = 2
+ pkgver = 6.0.0.rc
+ pkgrel = 1
url = https://github.com/Powershell/Powershell
install = powershell.install
arch = x86_64
@@ -10,8 +10,8 @@ pkgbase = powershell-bin
conflicts = powershell
options = staticlibs
options = !strip
- source = https://github.com/PowerShell/PowerShell/releases/download/v6.0.0-beta.9/powershell_6.0.0-beta.9-1.ubuntu.17.04_amd64.deb
- md5sums = 44ca09fedfb71f3ff3a5e11d8effdb8d
+ source = https://github.com/PowerShell/PowerShell/releases/download/v6.0.0-rc/powershell_6.0.0-rc-1.ubuntu.17.04_amd64.deb
+ md5sums = 88069734b08e0ab603bda5a403c21074
pkgname = powershell-bin
diff --git a/PKGBUILD b/PKGBUILD
index 231f7ce635d..c294de58b9d 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -3,9 +3,9 @@
pkgname=powershell-bin
binaryname=pwsh
-_pkgver=6.0.0-beta.9
+_pkgver=6.0.0-rc
pkgver=${_pkgver/-/.}
-pkgrel=2
+pkgrel=1
pkgdesc='A cross-platform automation and configuration tool/framework (binary package)'
arch=('x86_64')
url='https://github.com/Powershell/Powershell'
@@ -14,7 +14,7 @@ provides=('powershell')
conflicts=('powershell')
options=(staticlibs !strip)
install=powershell.install
-md5sums=('44ca09fedfb71f3ff3a5e11d8effdb8d')
+md5sums=('88069734b08e0ab603bda5a403c21074')
source=("https://github.com/PowerShell/PowerShell/releases/download/v${_pkgver}/powershell_${_pkgver}-1.ubuntu.17.04_amd64.deb")
package() {